» Ubuntu » Пакети

Error

two or more packages specified (gpe-ownerinfo natty)